<?php
include('smarty/Smarty.class.php');
include('admin/common.func.php');
	
set_smarty();
load_lang_pack(array($global['channel']),'admin');
initial('admin');
$info = get_tpl_info('admin');
run_module(explode('|',$info),'admin/module/');
$smarty->assign('global',$global);
$smarty->display('admin.php');
	
//红头船
?>